Bug 249546 - Multiple same specifications
Multiple same specifications
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
7
i686 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-25 10:27 EDT by Art Sornat
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 07:13:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Art Sornat 2007-07-25 10:27:28 EDT
Description of problem:

/etc/selinux/targeted/contexts/files/file_contexts: Multiple same specifications
for /usr/lib/vlc/codec/libdmo_plugin.so.
/etc/selinux/targeted/contexts/files/file_contexts: Multiple same specifications
for /usr/lib/vlc/codec/librealaudio_plugin.so.

Version-Release number of selected component (if applicable):

selinux-policy.noarch                    2.6.4-28.fc7
selinux-policy-targeted.noarch           2.6.4-28.fc7

How reproducible:

At will at almost any package update, installation or removal

Steps to Reproduce:
1. yum update
2.
3.
  
Actual results:

/etc/selinux/targeted/contexts/files/file_contexts: Multiple same specifications
for /usr/lib/vlc/codec/libdmo_plugin.so.
/etc/selinux/targeted/contexts/files/file_contexts: Multiple same specifications
for /usr/lib/vlc/codec/librealaudio_plugin.so.

Expected results:
No worning


Additional info:
Comment 1 Daniel Walsh 2007-07-26 07:13:51 EDT
I don't believe that these are in the policy package, So either the admin or
another rpm added these specifications.  You can remove them by executing

# semanage fcontext -d /usr/lib/vlc/codec/libdmo_plugin.so
# semanage fcontext -d /usr/lib/vlc/codec/librealaudio_plugin.so

Note You need to log in before you can comment on or make changes to this bug.